Subject: bug#37774: 27.0.50; new :extend attribute broke visuals of all themes and other packages

From: Michael Albinus <[email-masked]>
Date: Thu, 17 Oct 2019 18:18:23 +0200

Eli Zaretskii <[email-masked]> writes:

>> I believe it is more complex. There might be situations foo shall not
>> extend to EOL, and other situations it should.
>>
>> The latter case is when foo is used in a "rectangular" context as
>> explained.
>
> What is a "rectangular context"?  I'm not sure I understand the exact
> meaning of that.

I mean the use cases shown by Andrey Orst. Maybe "rectangular context"
is wrong wording; I thought it is obvious what's meant.

Best regards, Michael.